@Version("1.3.0")

# Package org.apache.felix.webconsole.spi

Interface Summary
BrandingPlugin: The `BrandingPlugin` is the service interface for the most elaborate way of branding the web console.
ConfigurationHandler: A configuration handler allows to hook into the processing of configurations for the webconsole plugin.
SecurityProvider: The `SecurityProvider` is a service interface allowing to use an external system to authenticate users before granting access to the Web Console.

Exception Summary
ValidationException: A `ConfigurationHandler` should throws a validation exception if an operation is not allowed or not valid.